<!--
 Copyright © VNG Realisatie 2023
 Licensed under the EUPL
-->

{{ define "content"}}

<section class="introduction">
    <div class="introduction__container">
        <div class="introduction__intro">
            <div class="introduction__content">
                <h1>{{ .Introduction.Title }}</h1>
                <p>{{ .Introduction.Description }}</p>
            </div>
        </div>
    </div>
</section>

<section class="section">
    <div class="section__container">
        <form method="post"
              class="filters"
              autocomplete="off"
              hx-post="{{ href "/search-services" }}"
              hx-trigger="keyup throttle:250ms,search,change"
              hx-target=".services-search-results"
        >
            <div class="filters__input">
                {{ svg "icon-search" "" }}
                <input type="search" placeholder="Zoeken…" name="search" />
            </div>

        </form>

        {{ template "services-search-results.html" . }}
    </div>
</section>

{{ end }}
